.container {
  background-color: #EEEEEE;
  max-width: 1200px;
  height: 380px;
  margin: 50px auto 0;
  border-radius: 20px;
  padding-top: 44px;
  overflow: hidden;
  text-align: left;
}

.container_title {
  margin-left: 62px;
  font-family: Roboto;
  font-weight: 400;
  font-size: 36px;
  line-height: 42.19px;
}

.container_options {
  max-width: 1080px;
  margin: 0 auto;
  display: flex;
  padding: 0 20px;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: wrap;
}

.container_footer {
  position: relative;
  margin-top: 70px;
  border-top: 1px solid #CCCCCC;
  overflow-x: hidden;
  overflow-y: hidden;
}

.container_footer_price {
  position: relative;
  padding-top: 16px;
  padding-bottom: 25px;
  margin-left: 50px;
}
.container_footer_price p {
  font-family: Roboto;
  font-size: 20px;
  line-height: 23px;
}
.container_footer_price p span {
  margin-left: 45px;
}

.container_footer_registration {
  position: absolute;
  background: #3CD9C6;
  height: 286px;
  width: 286px;
  border-radius: 100%;
  right: -10px;
  top: -111px;
}
.container_footer_registration p {
  margin-top: 131px;
  font-family: Roboto;
  font-size: 20px;
  line-height: 23px;
  text-align: center;
}
.container_footer_registration:hover {
  cursor: pointer;
}

/*# sourceMappingURL=index.module.css.map */
